a {
  color: #F86A1D;
  text-decoration: underline;
}
.navigation-bar {
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 100;
}
.main-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 288px;
  padding-bottom: 288px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url("../8maplesPwa/8Maples_Cam4C_FINAL.jpg");
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.navbar {
  background-color: #fff;
}

.image {
  margin-top: 10px;
}

.columns {
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.image-2 {
  position: relative;
  top: -316px;
  right: -24px;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.image-3 {
  position: relative;
  left: -100px;
  top: 419px;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.heading {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
}

.about-us.gradient-lines {
  background-image: linear-gradient(7deg, #F86A1D, #F86A1D);
}

.footer {
  background-color: #fff;
}

.text-block {
  padding-top: 60px;
  padding-bottom: 60px;
  color: rgba(1, 151, 193, 0.32);
  text-align: center;
}

.text-block:hover {
  color: #F86A1D;
}

.image-4 {
  padding: 0px;
}

.container {
  padding: 15px;
}

.container.content-text {
  text-align: center;
}

.containerMain {
 padding: 15px;
 text-align: center;
 background: rgba(255, 255, 255, 0.575);
 
}

.section-5 {
background-color: #404B34;
}

.section-6 {
  Background-color: #464442;
}

.section-7 {
  background-image: url("../8maplesPwa/images/8-klenov-mikrorayon_1.jpg");
  background-size: cover;
  padding-bottom: 50px;
  padding-top: 25px
}

.location {
  margin-top: 25px;
  margin-bottom: 10px;
}

.section {
  padding: 150px;
  background-image: url('../8maplesPwa/images/menu_bg.jpg');
  background-position: 0px 0px;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  
}

.gradient-lines {
  padding-top: 32px;
  padding-bottom: 32px;
  background-color: #F86A1D;
  background-image: linear-gradient(7deg, #F86A1D, #F86A1D);
}

.heading-2 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
}

.image-5 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.card-image {
  margin-top: 20px;
  margin-bottom: 50px;
  box-shadow: 4px 4px 16px 0 #000;
  -webkit-transition: z-Index 500ms ease;
  transition: z-Index 500ms ease;
}

.section-2 {
  padding-top: 375px;
  padding-bottom: 375px;
  background-image: url('../images/a5572f43177c82dc8efe91469379ef37.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.heading-3 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
}

.heading-4 {
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}

.icons {
  margin-top: 10px;
  margin-bottom: 10px;
  size: 50px;
}

.icon-text {
  margin-top: 27px;
  font-family: 'Open Sans', sans-serif;
}

.section-3 {
  margin-bottom: 50px;
}

.button {
  text-align: center;
}

.div-block {
  margin-top: 50px;
  text-align: center;
}

.button-2 {
  box-shadow: -1px 6px 14px -20px #000;
  text-align: left;
}

.button-2:hover {
  box-shadow: -1px 6px 14px -5px #000;
}

.div-block-2 {
  margin-top: 50px;
  text-align: center;
}

.div-block-3 {
  margin-top: 50px;
  text-align: center;
}

.heading-5 {
  font-family: 'Open Sans', sans-serif;
}

.paragraph {
  font-family: 'Open Sans', sans-serif;
}

.heading-6 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.paragraph-2 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.heading-7 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.paragraph-3 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.paragraph-4 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.heading-8 {
  font-family: 'Open Sans', sans-serif;
}

.nav-link {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.nav-link.w--current {
  font-family: 'Open Sans', sans-serif;
}

.nav-link-2 {
  font-family: 'Open Sans', sans-serif;
}

.nav-link-3 {
  font-family: 'Open Sans', sans-serif;
}

.nav-link-4 {
  font-family: 'Open Sans', sans-serif;
}

.nav-link-5 {
  font-family: 'Open Sans', sans-serif;
}

.nav-link-6 {
  font-family: 'Open Sans', sans-serif;
}
/* Modal CSS */
.item-img {
  width: 50%;
  height: 50%;
  margin-left: auto;
  margin-right: auto;
}
.item-wraper {
  padding-top: 20px;
  text-align: center;
}
.modal-header {
  border-bottom: 4px solid #fff;
}
.modal-content {
  background-color: #F86A1D;
  color: white;
  font-family: 'Open Sans', sans-serif;
}
.table-position {
  justify-content: space-between;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%2345C9F0' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}
    
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%2345C9F0' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}
/* --- */
.calculator-container {
  margin-top: 35px;
}
.form-style {
  padding: 21px 23px;
  background-color: #F86A1D;
  border-radius: 8px;
  margin: 0 auto;
  max-width: 600px;
  box-shadow: 0px 15px 6px 2px rgb(0 0 0 / 30%);
}
.text-color {
  color: #fff;
}
.form-select {
  border:none;
  font-size: 2rem;
  color: #EBE6E2;
  background-color: transparent;
}
.cirkle-word {
  border: #fff solid 2px;
  border-radius:  21px;
  padding: 9px 9px;
}
.text-right {
  text-align: right!important;
}
.title-position {
  text-align: center;
}
.form-space {
  margin-bottom: 15px;
}
.header__button {
  padding: 7px 12px;
  font-size: 18px;
  background: #fff;
  color: #F86A1D;
  text-decoration: none;
  transition: hover .5s;
  border: 2px solid #F86A1D;
  position: relative;
  top: 22px;
  left: 8px;
  margin-left: 10px;
  margin-right: 10px;
}
.header__button:hover {
  background-color: #F86A1D;
  color: #fff;
}

.tooltip-inner {
  background-color: white !important;
  color: #F86A1D !important;
  border: 1px solid #F86A1D;
  padding: 6px;
}

@media (max-width: 769px) {
  .section {
    background-image: url('../images/slider_1-p-800.jpeg');
    padding: 33%;
  }
  .header__button {
    font-size: 14px;
    left: 3px;
  }
}